flutrans 0.0.4
flutrans: ^0.0.4 copied to clipboard

Plugin for Midtrans payment gateway.

Stable versions of flutrans

Version Min Dart SDK Uploaded Documentation Archive
0.0.4 2.0 (dev) Aug 5, 2019 Go to the documentation of flutrans 0.0.4 Download flutrans 0.0.4 archive
0.0.3 2.0 (dev) Aug 1, 2019 Go to the documentation of flutrans 0.0.3 Download flutrans 0.0.3 archive
0.0.2 2.0 (dev) Oct 9, 2018 Go to the documentation of flutrans 0.0.2 Download flutrans 0.0.2 archive
0.0.1 2.0 (dev) Oct 1, 2018 Go to the documentation of flutrans 0.0.1 Download flutrans 0.0.1 archive
3
likes
80
pub points
54%
popularity

Plugin for Midtrans payment gateway.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

apin.klas@gmail.com

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on flutrans